
Foreman - Bug #13059

net-ldap dropped support for ruby 1.9.3 in 0.13.x

01/07/2016 03:53 PM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Packaging   

Target version: 1.10.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3034,

https://github.com/theforeman/foreman/p

ull/3035

  

Description

Associated revisions

Revision 680099c8 - 01/08/2016 02:58 AM - Stephen Benjamin

fixes #13059 - pin net-ldap to less than 0.13 on ruby 1.9.x

Revision aba4ae28 - 01/08/2016 09:16 AM - Stephen Benjamin

fixes #13059 - pin net-ldap to less than 0.13 on ruby 1.9.x

1. Conflicts:

2. Gemfile

Revision 006050ed - 01/08/2016 09:16 AM - Stephen Benjamin

fixes #13059 - pin net-ldap to less than 0.13 on ruby 1.9.x

Revision 67a37697 - 01/20/2016 06:08 AM - Dominic Cleal

refs #13059 - update placement of net-ldap

History

#1 - 01/07/2016 03:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Stephen Benjamin

- Pull request https://github.com/theforeman/foreman/pull/3034 added

#2 - 01/08/2016 02:59 AM - Dominic Cleal

- Category set to Packaging

- translation missing: en.field_release set to 104

#3 - 01/08/2016 03:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 680099c8d1a6430c75c0c374f6688f8c536c735e.

#4 - 01/08/2016 04:14 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/3035 added
